/* VIEWPORT < 980px */

@media only screen and (max-width: 980px){
	.MainWrapper, header, footer, .IdxMissionStatement, .IdxContainWrapper, .IdxTestimonialWrapper, .ContainWrapper, .ProgramWrapp  {
		width: 94%;
	}
	
	/*  Nav   */
		.Nav {
			float:none;
			width:100% !important;
			margin:0 auto;
			padding:0px;
			height:auto !important;
		}
	/*  End  */
	
	/*  top Main  Wrapper  */
		.TopMainWrapper {
			width:100%;
		}
		.TopMainWrapper h1 {
			margin-left:4%;
		}
	/*  End  */
	
	/*  Form  Wrapper   */
		.FormHeadingText img {
			width:100%;
		}
	/*  End  */
	
	/*  Idx Services Box  */
		.IdxServicesBox h3 {
			font-size:180%;
			line-height:26px;
		}
	/*  End  */
	
	.FaceBookLikeImg img, .FaceBookLikeImg iframe {
		width:100%;
	}
	
	/*  Contact  Wrapper  */
		.ContactForm {
			width:100%;
		}
	/*  End  */
	
	
	.IdxFormBtn {
    	float:none;
	}
	
}



/* VIEWPORT < 768px */
@media only screen and (max-width: 768px){
	.MainWrapper, header, footer, .IdxMissionStatement, .IdxContainWrapper, .IdxTestimonialWrapper, .ContainWrapper, .ProgramWrapp  {
		width:94%;
	}
	
	/*   Idx Gallery  Wrapper  */
		.IdxGalleryBox  {
			display:none;
		}
	/*  End  */
	
	/*  date  Wrapper   */
		.DateCol1 {
			width:15%;
		}
		.DateCol2 {
			width:85%;
		}
	/*  End  */
	
	/*  Contact  pic  */
		
		.ContactHeadingText {
			padding-right:0px;
		}
	/*  End  */
	
	/*  Staff  pic  */
	.StaffWrapper {
		float:left;
		width:220px;
		margin:1% 10px;
	}
	/*   End   */
	
	
	/*  Idx  Form  Wrapper   */
		.RightFormSecuCol1 {
			float:none;
			width:44%;
		}
		.RightFormSecuCol2 {
			float:none;
			width:44%;
			margin-top:-4px;
		}
		.RightFormSecuCol3 {
			float:right;
			margin-top:-80px;
			width:53%;
		}
		
	/*    End    */
	
	.FooterLine {
   	 	padding: 0px 10px;
	}
	.ContainLeft{
		width:58%;
		
	}
	.ContainRight {
		
		width:38%;		
	}
	.AboutLeft {
		width:58%;
	}
	.AboutRight{
		width:38%;
	}
	.comment-form input[type="email"]{
		padding-top:12px !important;
		width:64%;
	}
	.comment-form input[type="url"]{
		padding-top:12px !important;
		width:64%;
	}
	
}




/* VIEWPORT < 524px */
@media only screen and (max-width: 524px){
	.MainWrapper, header, footer, .IdxMissionStatement, .IdxContainWrapper, .IdxTestimonialWrapper, .ContainWrapper, .ProgramWrapp  {
		width:94%;
	}
	.ContainWrapper{
		width:92%;
	}
	
	
	/*  Top Main  Wrapper  */
		.TopMainWrapper h1 {
			width:220px;
			margin:0 auto;
			margin-left:3%;
		}
		.TopMainWrapper h1 a {
			width:220px;
			background-size:100%;
		}
	/*  End  */
	
	/*   Idx  Header  Wrapper   */
		.IdxHeaderLeft {
			float:none;
			width:100%;
			margin-bottom:20px;
		}
		.IdxHeaderRight {
			float:none;
			width:100%;
		}
	/*  End  */
	
	/*  Idx  Services  Box  */
		.IdxServicesBox {
			float:none;
			width:100%;
			margin:0;
			margin-bottom:20px;
		}
	/*  End  */
	
	/*  Idx  Testimonial  Wrapper  */
		.IdxTestimonialLeft {
			display:none;
		}
		.IdxTestimonialRight {
			float:none;
			width:100%;
		}
	/*  End  */
	
	/*   About  Wrapper   */
		.AboutLeft {
			width:100%;
			float:none;
			margin-bottom:20px;
		}
		.AboutRight {
			width:80%;
			float:none;
			margin:0 auto;
		}
		.AboutBox {
			float:none;
			width:96%;
			margin:0 auto;
			margin-bottom:15px;
		}
		.AboutBoxHeight {
			height:auto !important;
			min-height:1px;
		}
	/*  End  */
	
	/*  Gallery  Box  */
		.GalleryBox {
			width:95%;
			margin:3%;
		}
		.MediaGal {
			display:block;
		}
		.WebGal {
			display:none;
		}
	
		
	/*  End  */
	
	/*  Heading  text  */
		.HeadingTextBlue h3 span {
			min-width:inherit;
		}
		.HeadingTextYellow h3 span {
			min-width:inherit;
		}
	/*  End  */
	
	/*  Contain  Wrapper   */
		.ContainLeft {
			float:none;
			width:100%;
			margin-bottom:15px;
		}
		.ContainRight {
			float:none;
			width:100%;
		}
	/*  End   */
	
	/*  Blog  Wrapper  */
		.DateCol1 {
			width:20%;
		}
		.DateCol2 {
			width:80%;
		}
		.DateColLeft {
			float:none;
			width:80%;
			margin:0 auto;
			margin-bottom:12px;	
		}
		.DateColRight {
			float:none;
			width:100%;
			margin:0 auto;
		}
	/*  End  */
	
	/*  Contact  Wrapper   */
		.ContactFormLeft {
			float:none;
			width:100%;
			margin-bottom:5px;
		}
		.ContactFormRight {
			float:none;
			width:100%;
		}
		.ContactHeaderPic {
			display:none;
		}
	/*  End  */
	
	/*  Services  Wrapper  */
		.ServicesLeft {
			float:none;
			width:100%;
			margin-bottom:20px;
		}
		.ServicesRight {
			float:none;
			width:100%;
		}
		.ServicesTestimonialLeft {
			float:none;
			width:100%;
			margin-bottom:20px;
		}
		.ServicesTestimonialRight {
			float:none;
			width:100%;
			margin-bottom:20px;
		}
		.ServicesTestimonialVideoRight {
			float:none;
			width:90%;
			margin-bottom:20px;
		}
		.ServicesPic img {
			width:76%;
			float:none;
			margin:0 auto;
			margin-top:2%;
			margin-bottom:2%;
		}
		.ServicesTable {
			display:block;
		}
	/*  End  */
		.FooterContactBtn { 
			margin-bottom: 15px;
		}
		.FooterLogos {
			right:auto;
			position:relative;
			top:0px;
			width:142px;
			margin:0px auto;
			margin-bottom: 15px;
		}
	/*    End   */
		
	/*  Staff  pic  */
	.StaffWrapper {
		float:none;
		width:220px;
		margin:0 auto;
		margin-bottom:20px;
	}
	
	.ServicesTitle td {
		font-size:13px;
		width:14.2%;
	}
	
	/*   End   */
	
	/*  Idx  Form  Wrapper   */
		.RightFormSecuCol1 {
			float:left;
			width:30%;
		}
		.RightFormSecuCol2 {
			float:left;
			width:30%;
			margin-top:0px;
		}
		.RightFormSecuCol3 {
			float:right;
			margin-top:0px;
		}
		.RightFormSecuCol2 input {
			width:50% !important;
		}
	/*    End    */
	.ProFeaturImg{
		width:60% !important;
		float:none !important;
		margin-right:0px !important;
		margin:0px auto !important;
	}
	.Button4{
		width:82%;
		margin:0px auto;
		margin-bottom:18px;
		float:none;
	}
	.ProgHeadText {
		background:none;
	}
	
	
}

@media only screen and (max-width: 360px){
	
	.ProgramWrapp{
		width:100%;
		margin-top:15px;
	}
	.ProgramWrapp h1{
		font-size:18px !important;
	}
	.ContainWrapper{
		width:87%;
	}
	.ServicesTitle td {
		font-size:10px;
	}
	.ServicesTopHeading th {
		font-size:13px;
	}
	.ProFeaturImg{
		width:100% !important;
		float:none !important;
		margin-right:0px !important;
		margin:0px auto !important;
	}
	.ProgHeadText h3 {
		width: 289px;
		font-size: 17px;
	}	
	.FooterLine {
		float: left;
		width: 100%;
		padding:10px 0px;
		background: url("../images/line.gif") repeat-x  center center;
	}
	.ConatctHeight{
		height:auto !important;
	}
	.AboutRight {
		width: 100%;
		float: none;
		margin: 0px auto;
	}

	